[GameAvatarVersion]
Version=359
Compress=1
Path=/minigamefile/GameAvatar/GameAvatarVersion.tar

[GameAvatarPath]
SectionNum=2
Section1=300300000
Path1=/minigamefile/GameAvatar/element
Section2=399999999
Path2=/minigamefile/GameAvatar/item

[public]
Version=363
